<?php
$dalTableallocation_from_departments = array();
$dalTableallocation_from_departments["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableallocation_from_departments["expenditure_code"] = array("type"=>200,"varname"=>"expenditure_code", "name" => "expenditure_code");
$dalTableallocation_from_departments["department_name"] = array("type"=>200,"varname"=>"department_name", "name" => "department_name");
$dalTableallocation_from_departments["amount"] = array("type"=>14,"varname"=>"amount", "name" => "amount");
$dalTableallocation_from_departments["action"] = array("type"=>200,"varname"=>"action", "name" => "action");
$dalTableallocation_from_departments["date"] = array("type"=>7,"varname"=>"date", "name" => "date");
$dalTableallocation_from_departments["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableallocation_from_departments["md"] = array("type"=>3,"varname"=>"md", "name" => "md");
	$dalTableallocation_from_departments["id"]["key"]=true;

$dal_info["allo_at_localhost__allocation_from_departments"] = &$dalTableallocation_from_departments;
?>